
Infrastructure - Task #2013

Story # 2012 (Closed): complete package implementation in java libclient

ensure ORE deserializer returns the packageID

2011-11-09 17:41 - Matthew Jones

Status: Closed Start date: 2012-10-05

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: 2013.2-Block.1.1   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-11-09 17:45 - Matthew Jones

- Subject changed from ensure DataPackage ORE deserializer returns the packageID to ensure ORE deserializer returns the packageID

#2 - 2012-10-05 15:31 - Rob Nahf

- Start date set to 2012-10-05

- Status changed from New to In Review

#3 - 2012-10-05 15:31 - Rob Nahf

- Assignee changed from Matthew Jones to Rob Nahf

#4 - 2012-10-08 17:23 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#5 - 2012-10-09 20:08 - Rob Nahf

- Milestone changed from CCI-0.6.4 to None

#6 - 2012-10-16 20:00 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 0 to 100

- Status changed from In Review to Closed

- Category set to d1_libclient_java

added check to DataPackageTest unit tests.  Test passes.

#7 - 2012-10-24 18:20 - Matthew Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#8 - 2012-12-12 19:01 - Rob Nahf

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.2-Block.1.1
